@charset "utf-8";
/* CSS Document */
.internetForm {
	float:left;
	padding: 20px 20px 40px;
}
.internetForm .left {
	float: left;
	width: 350px
}
.internetForm .right {
	float: left;
	width: 280px;
	margin: 0 0 0 20px
}
.internetForm input[type="submit"] {
	width: 144px;
	background: #923d92;
	height: 45px;
	color: #fff;
	text-transform: uppercase;
	border: 0;
	cursor: pointer;
	font-size: 17px;
	padding:3px 0 0;
}
.internetForm input[type="text"] {
	width: 330px;
	margin: 0 0 10px;
	height: 45px;
	background: #ebebeb;
	border: 0;
	color: #000;
	padding: 5px 0 0 20px;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 43px;
}
.internetForm input[type="text"]:focus{
	background: #923d92;
	color: #fff;
}
.internetForm .header {
	height: 56px;
	background: #94d4da;
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
}
.internetForm .header p {
	margin: 0;
	padding: 0;
	font: 13px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.internetForm .banner {
	border: 5px solid #ebebeb;
	height: 133px;
}
.internetForm .checkbox{
	margin:20px 0 0
}
.internetForm .checkbox span{
	float:left;
	margin:0 0 0 5px;
	font-size:12px;
}
.internetForm input[type="checkbox"] {
	float:left;
	width:20px;
	margin:2px 0 0;
}
.internetForm .validation{
	float:left;
	margin:20px 0 0;
	font-size:12px;
	background:#ebebeb;
	width:320px;
	padding:15px 15px 0
}
.internetForm .validation p{
	font-size:15px;
	margin:0 0 10px;
	padding:0;
}
.internetForm .validation ul{
	float:left;
	margin:0;
	padding:0
}
.internetForm .validation ul li{
	margin:0 0 0 10px;
	padding:0;
	list-style:none;
	color:#333333
}
.internetForm .validation ul li span{
	margin:0 10px 0 0 
}
hr{
	float:left;
	margin:20px 0 0;
	width:100%;
	height:1px;
	background:#ebebeb
}
.internetForm .text{
	float:left;
	width:100%;
	margin:20px 0 0
}
.internetForm .text h3{
	font-weight:bold;
	color:#525252;
	font-size:15px;
	margin:0 0 10px;
	padding:0;
}
.internetForm .text h3 span a{
	color:#f80000;
}